<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Strict//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" xml:lang="en" lang="en">
<head>
<title>{$_title|strip_tags|escape}</title>
<meta http-equiv="Content-Type" content="text/html; charset=utf-8" />
<meta name="description" content="{$_description|escape}"/>
<meta name="keywords" content="{$_keywords|escape}"/>

{foreach $css as $item}
<link rel="stylesheet" type="text/css" href="{$item.path}" media="{$item.media}" />
{/foreach}
{foreach $feed_rss as $item}
<link href="{$item.path}" rel="alternate" type="application/rss+xml" title="{$item.name|escape}" />
{/foreach}
{foreach $js as $item}
<script type="text/javascript" src="{$item}"></script>
{/foreach}

<!--[if lt IE 7]>
   <link href="/skins/green_planet/css/ie.css" rel="stylesheet" type="text/css" />
<![endif]-->
</head>
<body id="page1">
<div id="main">
  <!-- header -->
  <div id="header">
	{$_module_menu_level}
	<div id="header_info">
		{$_module_login_static}
		{$_module_lc_pm_notify}
		{if $_user->group_id==1}<div id="admin_link"><a title="перейти к управлению сайтом" href="{url href=getModulePath("admin")}">{t}управление сайтом{/t}</a></div>{/if}
	</div>
    <div class="logo">
		<a href="/">
			<span id="sitename">{$core_config.site_name|escape}</span>
			<span id="sitedesc">{$core_config.site_desc|escape}</span>
		</a>
	</div>
  </div>
  <!-- content -->
  <div id="content">
    <div class="indent1">
		<div class="indent">
		{$_module_breadcrumb}
		{if $errors}
			<div id="errors">
				<img class="icon" id="error_image" src="/skins/default/images/icons/error232.png" alt="ошибка!" />
				<span id="error_header">{t}Ошибка!{/t}</span>
				<ul>
				{foreach $errors as $error_msg}
					<li>{$error_msg}</li>
				{/foreach}
				</ul>
			</div>
		{/if}

		{if $system_message}
			<div id="system_message">
				{if $system_message.html}
					{$system_message.html}
				{else}
					{$system_message.text|escape}
				{/if}
			</div>
		{/if}

		{$_component}
		</div>
		{$_module_top_news}
    </div>
  </div>
  <!-- footer -->
  <div id="footer">
    <div class="indent">
      <div class="fleft">Copyright - Type in Your Name</div>
      <div class="fright">Designed by: <a href="http://www.templates.com"><img alt="website templates " src="/skins/green_planet/images/templates-logo.gif" title="templates.com - website templates provider" /></a>&nbsp; Сайт работает на <a href="http://labcms.ru" title="LabCMS - сердце Вашего сайта">LabCMS</a> v. {$core_config.version.current|escape}</div>
    </div>
	{if $_user->group_id==1}<div class="gen_stat">{$stat}</div>{/if}
  </div>
</div>
<script type="text/javascript"> Cufon.now(); </script>
</body>
</html>
